/*
------------------------------ All Stations start ----------------------------*/
.mtr-stations {}
.mtr-stations .transport-link {
    font-family: Avenir-Heavy,sans-serif; font-size: 14px; padding-left: 15px; padding-bottom: 10px;
}

.mtr-stations h2.transport-link{
    font-size: 16px;
    line-height: 20px;
    font-family: Avenir-Heavy,sans-serif;
    color: #333;
    display: block;
    padding: 0 0 10px 15px;
    margin: 0;
}
.mtr-stations .listing-block {
    background-color: #f0f0f0; padding: 15px 0;
}
.mtr-stations .station-wrap {
    padding: 0 15px;
    position: relative;
}
.mtr-stations .station-lists {
    overflow: hidden; font-size: 14px; margin-right: -15px;
}
.mtr-stations .sub-title {
    height: 25px; margin-top: 0px; margin-bottom: 5px; line-height: 25px;
    font-family: Avenir-Heavy,sans-serif; font-size: 14px; color: #666;
}
.station-wrap .station-lists{
    position: relative;
    overflow: hidden;
    /* height: 130px; */
}
.ferry-station-wrap.station-wrap,
.mtr-station-wrap.station-wrap{
    position: relative;
}
.ferry-station-wrap.station-wrap .station-lists,
.mtr-station-wrap.station-wrap .station-lists
{
    /* height: 100px; */
    position: static;
}
.station-wrap .station-lists > button.more{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 0px;
    right: 15px;
    padding: 0 5px;
    height: 25px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #fff;
    border: none;
}

.station-wrap .station-lists > button.more span{
    display: inline-block;
    padding: 6px 5px 0px;
    font-size: 12px;
    float: left;
}

/* .ferry-station-wrap.station-wrap .station-lists  > button.more,
.mtr-station-wrap.station-wrap .station-lists  > button.more{
    top: 13px;
} */
.station-wrap .station-lists > button.more i{
    font-size: 20px;
    color: #d9d9d9;
    display: inline-block;
    line-height: 25px;
    color: #d9d9d9;
}

.station-wrap .station-item {
    float: left; width: 294px; margin-right: 15px; margin-bottom: 15px; background-color: #ffffff; cursor: pointer;
}
.station-wrap .station-item.stations-hide-row,
.station-wrap .station-item2.stations-hide-row{
    display: none;
}
.station-wrap .station-item .station-distance::after {
    content: ""; display: inline-block; width: 24px; height: 25px; position: relative; top: -5px; vertical-align: bottom;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/MTR_transport_walk.png) no-repeat ; background-size: 24px 25px;
}
.station-wrap .station-item2 .station-distance::after {
    content: ""; display: inline-block; width: 24px; height: 25px; position: relative; top: -5px; vertical-align: bottom;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/MTR_transport_walk.png) no-repeat ; background-size: 24px 25px;
}

/** MTR Stations start **/
.mtr-station-wrap .mtr-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 35px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/MTR_transport_title.png) no-repeat; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}
.mtr-station-wrap .mtr-station-item {
    cursor: pointer;
    float: left; width: 33.33333333%; height: 100px; background-color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    border: 15px solid #f0f0f0;
    border-top: none;
    border-left: none;
}
.mtr-station-wrap .mtr-station-item .station-line {
    padding: 8px 10px; border: 3px solid #eb212d; background-image: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/MTR_logo.png); background-color: #fff;
    background-position: right 50%; background-repeat: no-repeat; background-size: contain;
    font-family: Avenir-Medium,sans-serif;
}
.mtr-station-wrap .mtr-station-item .station-line2 {
    padding: 8px 10px; border: 3px solid #eb212d; background-color: #fff;
    font-family: Avenir-Medium,sans-serif;
}

.mtr-station-wrap .mtr-station-item .station-name {
    height: 30px; padding: 10px 10px 0 10px; background-color: #ffffff;
}
.mtr-station-wrap .mtr-station-item .station-name .partValue {
    overflow: hidden; display: inline-block; max-width: 13em; height: 20px; white-space: nowrap;
}
.mtr-station-wrap .mtr-station-item .station-distance {
    padding: 5px 10px 0 10px;
}
.mtr-station-wrap .mtr-station-item .partValue {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px; vertical-align: top;
}
.mtr-station-wrap .mtr-station-item .partLabel {
    font-family: Avenir-Medium,sans-serif; color: #666; margin-right: 5px; vertical-align: top;
}
#mtr-stations-map {
    width: 100%; height: 300px;
}
.mtr-station-wrap .lightrail-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 35px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Lightrail_transport_title.png) no-repeat; background-size: 30px 30px ; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}
.map-marker-transport.active {
    background-color: rgba(0,0,0,0.2); border-radius: 50px;
}
/** MTR Stations end **/


/** pop-up stations start **/
#popup-stations-wrapper {
    display: none; width: 920px; height: 500px;
}
.popup-stations-map {
    position: absolute; left: 275px; top: 0; right: 0; bottom: 0;
}
.popup-stations-sidebar {
    position: absolute; left: 0; top: 0; bottom: 0; width: 275px; overflow: auto;
    background-color: #f2f2f2; border-right: 3px solid #e4e4e4;
    box-shadow: 4px 0px 4px rgba(0, 0, 0, 0.2);
}
.popup-stations-sidebar .transport-route {

}
.popup-stations-sidebar .transport-route-title {
    padding: 8px 0 5px 0;
}
.popup-stations-sidebar .route-line {
    padding: 5px 10px; margin: 0 0 8px 8px; border: 3px solid #eb212d; background-color: #fff;
    display: block; min-width: 70px; float:left; text-align: center; font-family: Avenir-Medium,sans-serif;
}
.popup-stations-sidebar .route-type {
    float: left; height: 33px; margin-bottom: 5px; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}
.popup-stations-sidebar .route-type span {
    display: table-cell; height: 33px; padding-bottom: 3px; line-height: 16px; vertical-align: bottom;
}
.popup-stations-sidebar .route-type.mtr-title {
    margin-top: 3px; margin-left: 10px; padding-left: 35px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/MTR_transport_title.png) no-repeat;
}
.popup-stations-sidebar .route-type.bus-title {
    margin-top: 3px; margin-left: 5px; padding-left: 35px; color: #666;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Bus_transport_title.png) no-repeat; background-size: 30px 30px ;
}
.popup-stations-sidebar .route-type.lr-title {
    margin-top: 3px; margin-left: 5px; padding-left: 35px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Lightrail_transport_title.png) no-repeat; background-size: 30px 30px ;
}
.popup-stations-sidebar .route-type.gmb-title {
    margin-top: 3px; margin-left: 10px; padding-left: 55px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Minibus_transport_title.png) no-repeat; background-size: 50px 30px ;
}
.popup-stations-sidebar .route-type.ferry-title {
    margin-top: 0; padding-left: 55px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Ferry_transport_title.png) no-repeat; background-size: 50px 30px ;
}
.popup-stations-sidebar .route-type.tram-title {
    margin-top: 3px; margin-left: 10px; padding-left: 35px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Tram_transport_title.png) no-repeat; background-size: 20px 30px ;
}
.popup-stations-sidebar .route-type.ptram-title {
    margin-top: 3px; margin-left: 10px; padding-left: 43px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Peaktram_transport_title.png) no-repeat; background-size: 38px 30px ;
}

.popup-stations-sidebar .fancy-destinations {
    position: relative; clear: both;
}
.popup-stations-sidebar .fancy-destin-list {
    position: absolute; z-index: 1; width: 100%; height: 100px; background-color: #fff; overflow: auto;
    border-bottom: 3px solid #e4e4e4; box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.2);
}
.popup-stations-sidebar .route-destination, .popup-stations-sidebar .fancy-destin-label {
    clear: both; display: block; width: 100%; background-color: #ffffff; cursor: pointer; transition: 0.3s;
    line-height: 20px; margin-bottom: 5px; padding: 5px 10px; font-family: Avenir-Medium,sans-serif;
}
.popup-stations-sidebar .fancy-destin-label {

}
.popup-stations-sidebar .fancy-destin-label i {
    position: absolute; right: 10px; top: 5px;
}
.popup-stations-sidebar .route-destination:last-of-type {
    margin-bottom: 0;
}
/* .popup-stations-sidebar .route-destination:nth-last-child {
    margin-bottom: 0;
} */
.popup-stations-sidebar .route-destination .partValue,
.popup-stations-sidebar .fancy-destin-label .partValue {
    color: #333; margin-right: 5px;
}
.popup-stations-sidebar .route-destination .partLabel,
.popup-stations-sidebar .fancy-destin-label .partLabel {
    color: #999; margin-right: 5px;
}
.popup-stations-sidebar .transport-lists {
    position: absolute; left: 0; right: 0; top: 128px; bottom: 0; overflow: auto; display: none;
}
.popup-stations-sidebar ul {
    list-style-type: none; background-color: #ffffff; padding: 8px;
}
.popup-stations-sidebar li {
    position: relative; padding-bottom: 20px;
}
.popup-stations-sidebar .stationName {
    display: block; line-height: 20px; padding: 5px 10px; border: 3px solid #5b5b5b; text-align: left;
    cursor: pointer; transition: 0.6s;
}
.popup-stations-sidebar li.active >.stationName {

}
.popup-stations-sidebar li.from_active >.stationName {
    border-color: #999999!important;
}
.popup-stations-sidebar .stationArrow {
    position: absolute; left: 50%; width: 26px; height: 13px; margin-left: -13px; margin-top: 3px;
}
.popup-stations-sidebar .stationArrow.arrowDown {
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/transport_popup_arrow_down.png) no-repeat;
}
.popup-stations-sidebar .stationArrow.arrowUp {
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/transport_popup_arrow_up.png) no-repeat;
}
.popup-stations-sidebar .stationArrow.arrowMultiDown {
    margin-left: -25px; background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/transport_popup_arrow_down.png) no-repeat;
}
.popup-stations-sidebar .stationArrow.arrowMultiUp {
    margin-left: 12px; background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/transport_popup_arrow_up.png) no-repeat;
}
/** pop-up stations start **/


/** Bus Stations start **/
.bus-station-wrap .bus-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 35px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Bus_transport_title.png) no-repeat; background-size: 30px 30px ; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}
.bus-station-wrap .minibus-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 55px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Minibus_transport_title.png) no-repeat; background-size: 50px 30px ; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}

.bus-station-wrap .station-item {
    cursor: pointer;
    float: left; width: 33.33333333%; height: 100px; background-color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    border: 15px solid #f0f0f0;
    border-top: none;
    border-left: none;
}
.bus-station-wrap .station-item .station-line {
    padding: 5px 10px; border: 3px solid #eb212d; background-color: #fff;
    font-family: Avenir-Medium,sans-serif;
    display: block; width: 70px; float:left;
    text-align: center;
}

.bus-station-wrap .station-item .shortText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 13px;
    vertical-align: middle;
}
.bus-station-wrap .station-item .regularText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 12px;
    vertical-align: middle;
}
.bus-station-wrap .station-item .longText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 9px;
    vertical-align: middle;
}
.bus-station-wrap .station-item .station-destination {
    margin-left: 5px; display: block; width: 100%; max-width: 210px;
    float:left; background-color: #ffffff; font-size: 10px;  height: 35px; text-align: left;
    overflow: hidden;
}
.bus-station-wrap .station-item .station-destination .shortText {
    line-height: 35px;
}
.bus-station-wrap .station-item .station-name {
    margin-left: 10px; padding-top: 10px;
    display: block; height: 30px; line-height: 20px;
    clear: both; background-color: #ffffff;
    overflow: hidden; white-space: nowrap;
}
.bus-station-wrap .station-item .station-distance {
    float: left;
    clear: left;
    line-height: 35px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.bus-station-wrap .station-item .partValue2 {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px;
}
.bus-station-wrap .station-item .partValue {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px;
}
.bus-station-wrap .station-item .partLabel {
    font-family: Avenir-Medium,sans-serif; color: #666; margin-right: 5px;
}
.bus-station-wrap .station-item .partLabel-right {
    margin-left: 5px; margin-right: 0;
}

.bus-station-wrap .station-item2 {
   /*  float: left; width: 294px; height: 85px;
    margin-right: 15px; margin-bottom: 15px;
    background-color: #ffffff; padding: 0px;  */
    cursor: pointer;
    float: left; width: 33.33333333%; height: 100px; background-color: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    border: 15px solid #f0f0f0;
    border-top: none;
    border-left: none;
}
.bus-station-wrap .station-item2 .station-line {
    padding: 5px 10px; border: 3px solid #eb212d; background-color: #fff;
    font-family: Avenir-Medium,sans-serif;
    display: block; width: 70px; float:left;
    text-align: center;
}
.bus-station-wrap .station-item2 .shortText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 13px;
    vertical-align: middle;
}
.bus-station-wrap .station-item2 .regularText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 12px;
    vertical-align: middle;
}
.bus-station-wrap .station-item2 .longText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 8px;
    vertical-align: middle;
}

.bus-station-wrap .station-item2 .station-destination {
    margin-left: 0px;
    display: block;
    background-color: #ffffff;
    line-height: 29px; height: 35px;
    text-align: left;
    overflow: hidden;
    padding: 0 10px; border: 3px solid #fffaaa;
}
.bus-station-wrap .station-item2 .station-name {
    margin-left: 10px; padding-top: 10px;
    display: block; height: 30px; line-height: 20px;
    clear: both; background-color: #ffffff;
    overflow: hidden; white-space: nowrap;
}
.bus-station-wrap .station-item2 .station-distance {
    float: left;
    clear: left;
    line-height: 35px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.bus-station-wrap .station-item2 .partValue2 {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px;
}
.bus-station-wrap .station-item2 .partValue {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px;
}
.bus-station-wrap .station-item2 .partLabel {
    font-family: Avenir-Medium,sans-serif; color: #666; margin-right: 5px;
}
.bus-station-wrap .station-item2 .partLabel-right {
    margin-left: 5px; margin-right: 0;
}


/** Bus Stations end **/


/** Ferry stations start **/
.ferry-station-wrap .ferry-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 55px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Ferry_transport_title.png) no-repeat; background-size: 50px 30px ; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}
.ferry-station-wrap .station-item {
/*     float: left; width: 294px; height: 85px;
    margin-right: 15px; margin-bottom: 15px;
    background-color: #ffffff; padding: 0px; */

    cursor: pointer;
    float: left; width: 33.33333333%; height: 100px; background-color: #ffffff;
    height: 100px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    border: 15px solid #f0f0f0;
    border-top: none;
    border-left: none;
}
.ferry-station-wrap .station-item .station-line {
    padding: 5px 10px; border: 3px solid #eb212d; background-color: #fff;
    font-family: Avenir-Medium,sans-serif;
    display: block; width: 70px; float:left;
    text-align: center;
}
.ferry-station-wrap .station-item .shortText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 13px;
    vertical-align: middle;
}
.ferry-station-wrap .station-item .regularText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 12px;
    vertical-align: middle;
}
.ferry-station-wrap .station-item .longText {
    font-family: Avenir-Medium,sans-serif;
    text-align: left;
    font-size: 8px;
    vertical-align: middle;
}

.ferry-station-wrap .station-item .station-destination {
    margin-left: 0px;
    display: block;
    background-color: #ffffff;
    line-height: 29px; height: 35px;
    text-align: left;
    overflow: hidden;
    padding: 0 10px; border: 3px solid #5b5b5b;
}
.ferry-station-wrap .station-item .station-name {
    margin-left: 10px; padding-top: 10px;
    display: block; height: 30px; line-height: 20px;
    clear: both; background-color: #ffffff;
    overflow: hidden; white-space: nowrap;
}
.ferry-station-wrap .station-item .station-distance {
    float: left;
    clear: left;
    line-height: 35px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.ferry-station-wrap .station-item .partValue2 {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px;
}
.ferry-station-wrap .station-item .partValue {
    font-family: Avenir-Medium,sans-serif; color: #333; margin-right: 5px;
}
.ferry-station-wrap .station-item .partLabel {
    font-family: Avenir-Medium,sans-serif; color: #666; margin-right: 5px;
}
.ferry-station-wrap .station-item .partLabel-right {
    margin-left: 5px; margin-right: 0;
}

/** Ferry stations start **/

.ferry-station-wrap .tram-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 35px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Tram_transport_title.png) no-repeat; background-size: 20px 30px ; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}
.ferry-station-wrap .peaktram-title {
    height: 33px; margin-top: 10px; margin-bottom: 10px; padding-left: 43px; line-height: 45px;
    background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/transports/images/Peaktram_transport_title.png) no-repeat; background-size: 38px 30px ; font-family: Avenir-Heavy,sans-serif; font-size: 14px;
}

/** Tram Stations start **/
/**
.tram-station-wrap .station-item { border: 3px solid #096035; padding: 5px 0px 5px 10px; height: auto; overflow: hidden; }
.tram-station-wrap .station-item .station-line { float: left; overflow: hidden; max-width: 220px; line-height: 25px; }
.tram-station-wrap .station-item .station-line.shortText { height: 25px; font-size: 13px; }
.tram-station-wrap .station-item .station-line.regularText { height: 50px; font-size: 12px; }
.tram-station-wrap .station-item .station-line.longText { height: 50px; font-size: 8px; }
.tram-station-wrap .station-item .station-distance { line-height: 25px; float: right; display: block; }
.tram-station-wrap .station-item .station-distance::after { float: right; top: 0; }
*/

/** Tram Stations end **/


/*
------------------------------ All Stations end ----------------------------*/

@media screen and (max-width:1000px) {
    .bus-station-wrap .station-item,
    .mtr-station-wrap .mtr-station-item,
    .ferry-station-wrap .station-item,
    .bus-station-wrap .station-item2{
        width: 50%;
    }
}

@media (max-width:767px){
    .mtr-stations .station-lists {
        margin-right: 0;
    }
    .station-wrap .station-item {
        width: 100%; height: auto; float: none; margin-right:0; overflow: hidden;
    }
    .bus-station-wrap .station-item .station-line {
        float: none;
    }
    .bus-station-wrap .station-item .station-destination {
        float: none;
        max-width: 100%;
        height: auto;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .bus-station-wrap .station-item .station-name {
        margin-left: 5px; padding-top: 5px;
    }
    .bus-station-wrap .station-item .station-distance {
        margin-left: 5px;
    }
    .bus-station-wrap .station-item2 .station-line {
        max-width: 170px;
    }
    .tram-station-wrap .station-item .station-line {
        max-width: 170px;
    }
    .bus-station-wrap .station-item .station-destination .shortText{
        line-height: 20px;
    }
    .ferry-station-wrap .station-item .station-name {
        margin-left: 5px; padding-top: 5px;
    }
    .ferry-station-wrap .station-item .station-distance {
        margin-left: 5px;
    }

    #popup-stations-wrapper {
        /*position: absolute; left: 0; right: 0; top: 0; bottom: 0;*/
    }
    .popup-stations-sidebar {
        top: auto; bottom: 0; left: 0; width: 100%; height: 200px;
        border-top: 3px solid #e4e4e4; box-shadow: -4px 0px 4px rgba(0, 0, 0, 0.2);
    }
    .popup-stations-map {
        left: 0;
    }

    .mtr-station-wrap .mtr-station-item .station-line {
        background-position: 100% 50%;
    }
/*
    .ferry-station-wrap.station-wrap .station-lists,
    .mtr-station-wrap.station-wrap .station-lists{
        height: 0
    } */
    .bus-station-wrap .station-item,
    .mtr-station-wrap .mtr-station-item,
    .ferry-station-wrap .station-item,
    .bus-station-wrap .station-item2{
        border-right: none;
        width: 100%;
    }
    .station-wrap .station-lists > button.more{
        right: 0;
    }
    .ferry-station-wrap.station-wrap .station-lists > button.more,
    .mtr-station-wrap.station-wrap .station-lists > button.more{
        right: 15px;
    }

    .mtr-stations .sub-title{
        height: auto;
        line-height: 17px;
        padding: 0 4px;
    }

    .station-wrap .station-lists > button.more{
        position: static;
        top: auto;
        right: auto;
        width: 100%;
        margin-bottom: 15px;
        text-align: center;
    }



    .station-wrap .station-lists > button.more span{
        float: none;
    }


}
